[@rxap/ngx-material-authentication](../wiki/globals) / ResetPasswordComponent

# Class: ResetPasswordComponent

Defined in: [reset-password/reset-password.component.ts:58](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/material/authentication/src/lib/reset-password/reset-password.component.ts#L58)

## Constructors

### new ResetPasswordComponent()

> **new ResetPasswordComponent**(): [`ResetPasswordComponent`](../wiki/Class.ResetPasswordComponent)

#### Returns

[`ResetPasswordComponent`](../wiki/Class.ResetPasswordComponent)
